ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

error upon install of NCU

daisy longmire
Occasional Visitor

error upon install of NCU

I get the following error during install of HPs NCU utility.

The software is not supported for installation on this system.
This installation has detected that one or more TLAN controllers are installed in your system. TLAN controllers are not supported by this utility and must be removed from your system before installation can be performed
3 REPLIES
Terry Hutchings
Honored Contributor

Re: error upon install of NCU

What kind of server is this? What kind of nics do you have installed? Are they NC series nics?

If, for instance, you're installing this on a PL1600 or PL1850, using the embedded nic, then this would be an expected message. The embedded nics in those machines are TLAN (Texas Instruments) based nics.

Which OS do you have installed? The newest version of the utility you can install to support TLAN nics is version 7.50.0.0:
http://h18000.www1.hp.com/support/files/server/us/download/19902.html
The truth is out there, but I forgot the URL..
daisy longmire
Occasional Visitor

Re: error upon install of NCU

ProLiant 1850R with 2 NC3134s and 1 NC7770 running Windows Server 2003
Terry Hutchings
Honored Contributor

Re: error upon install of NCU

I'd recommend going into the system configuration utility (F10) and disable the embedded netelligent nic, which is a TLAN nic. Once this is done the install should work fine.
The truth is out there, but I forgot the URL..